<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "job_uid" => 'fa85e591-fcbf-4ad5-8142-3e58a91237d9',
    "job_id" => 162,
    'action'=>WRENCHBOARD_JOB_DELETEJOB
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'jobmanagerdeletejob');
//jobmanagerupdatejob
?>